Bug 239081 - krb5: missing keyutils for ppc64
Summary: krb5: missing keyutils for ppc64
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: krb5   
(Show other bugs)
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Nalin Dahyabhai
QA Contact: Brian Brock
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: PPC64MissingDeps
TreeView+ depends on / blocked
 
Reported: 2007-05-04 19:36 UTC by Nalin Dahyabhai
Modified: 2007-11-30 22:12 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-05-07 14:12:38 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Nalin Dahyabhai 2007-05-04 19:36:36 UTC
In version 1.6, krb5 gained the ability to use a kernel keyring to store
credentials when told to use the "KEYRING" ccache type.  I'd like to enable
this build option.

Comment 1 Bill Nottingham 2007-05-05 03:17:03 UTC
keyutils.ppc64 now available.

Comment 2 Nalin Dahyabhai 2007-05-07 14:12:38 UTC
My build succeeded, so I'll close this.  Thanks!


Note You need to log in before you can comment on or make changes to this bug.